html {
  background: #fff;
}

body {
  /*color: #fff;*/
  color: #000;
  background: #fff;
}

a {
  color: #fff;
}

a:hover {
  color: #fff;
}

.search input[type=text]::-webkit-input-placeholder,
.textfield::-webkit-input-placeholder {
  color: #000;
  text-indent: 0px;
  -webkit-transition: text-indent 0.1s ease;
  transition: text-indent 0.1s ease;
}

.search input[type=text]::-moz-placeholder,
.textfield::-moz-placeholder {
  color: #000;
  text-indent: 0px;
  -webkit-transition: text-indent 0.1s ease;
  transition: text-indent 0.1s ease;
}

.search input[type=text]:-moz-placeholder,
.textfield:-moz-placeholder {
  color: #000;
  text-indent: 0px;
  -webkit-transition: text-indent 0.1s ease;
  transition: text-indent 0.1s ease;
}

.search input[type=text]:-ms-input-placeholder,
.textfield:-ms-input-placeholder {
  color: #000;
  text-indent: 0px;
  -webkit-transition: text-indent 0.1s ease;
  transition: text-indent 0.1s ease;
}

.textfield::-webkit-input-placeholder {
  color: #000;
}

.textfield::-moz-placeholder {
  color: #000;
}

.textfield:-moz-placeholder {
  color: #000;
}

.textfield:-ms-input-placeholder {
  color: #000;
}

.logo a {
  background: url(../images/logo-light-pink.png) no-repeat;
}

.search .form-field {
  background: #fff;
  color: #000;
  border: 1px solid #cfcfcf;
  border-width: 1px 0 1px 1px;
}

.search-submit button {
  background: #d0d0d0;
  color: #000;
}

.search-submit button:hover {
  color: #fff;
  background: #c92966;
}

.header-menu {
  background: url(../images/bg-nav.jpg);
  position: relative;
}

.header-menu * {
  position: relative;
  z-index: 2;
}

.header-menu a {
  color: #000;
}

.header-menu a:before {
  -webkit-transition: background .3s;
  transition: background .3s;
}

.header-menu a:hover, .header-menu a.active {
  background: #c92966;
  color: #fff;
  position: relative;
}

.header-menu a:hover *, .header-menu a.active * {
  position: relative;
  z-index: 2;
}

.header-menu a:hover:before, .header-menu a.active:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  height: 50%;
  width: 100%;
  background: #d35784;
  pointer-events: none;
}

.title {
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
}

.cats-title {
  font-weight: 700;
  color: #000;
  background: rgba(184, 184, 184, 0.9);
}

.cats-slider {
  background: #f0f0f1;
  border-bottom: 1px solid #e8e5e5;
  box-shadow: 0px 0px 81px 0px #b7b4b4;
}

.cats-slider .swiper-button {
  background: #b8b8b8;
  color: #fff;
}

.cats-slider .swiper-button:hover {
  background: #c92966;
  color: #fff;
}

.cats-slider a {
  background: #fff;
}

.cats-slider a:hover img {
  opacity: .7;
}

.cats-slider a:hover .cats-title {
  background: #c82d66;
  color: #fff;
  font-weight: 700;
}

.sort a, .sort span {
  border: 1px solid #cacaca;
  color: #000;
  background: #fff;
  font-weight: 700;
}

.sort a:hover {
  border: 1px solid #c92966;
  color: #c92966;
}

.sort span {
  background: #c92966;
  color: #fff;
}

.thumb {
  border: 1px solid #c9c9c9;
}

.thumb-play {
  color: #fff;
  text-shadow: 1px 1px 5px #a7a7a7;
}

.thumb:hover {
  box-shadow: 0 0 0 5px  #d0d0d0;
  border: 1px solid #d0d0d0;
  background: #d0d0d0;
}

.thumb:hover .thumb-play {
  opacity: 1;
}

.thumb:hover .thumb-rating {
  color: #35ac11;
}

.thumb-title {
  color: #000;
}

.thumb-label {
  color: #6b7078;
}

@media screen and (min-width: 1024px) {
  .thumb-label:after {
    background: #6b7078;
  }
}

.thumb-rating {
  color: #35ac11;
}

.textfield {
  border: 1px solid #d0d0d0;
}

.pagination a, .pagination span {
  border: 1px solid #cacaca;
  background: #fff;
  color: #000;
}

.pagination span,
.pagination a:hover {
  background: #c92966;
  border: 1px solid #c92966;
  color: #fff;
}

.footer {
  color: #000;
  box-shadow: inset 0px -37px 54px 0px #dad7d7;
}

.footer a {
  color: #c92966;
}

.footer-logo_holder a {
  background: url(../images/logo-light-pink.png) no-repeat;
}

.media-info {
  color: #9ba2b1;
  background: #f0f0f1;
}

.media-info:before {
  background: #fff;
}

.vote-button {
  color: #000;
}

.vote:after {
  background: #3a4152;
}

.vote-like:hover {
  color: #35ac11;
}

.vote-dislike:hover {
  color: #e30000;
}

.vote-progress-num {
  color: #35ac11;
}

.vote-progress-line {
  background-color: #e20000;
}

.vote-progress-bar {
  background: #35ac11;
}

.media-values {
  color: #000;
}

.media-values:after {
  background: #3a4152;
}

.media-info-buttons a {
  color: #20232c;
  background: #9ba2b1;
}

.media-info-buttons a:hover,
.media-info-buttons a.open {
  background: #c92966;
  color: #fff;
}

.media-desc {
  border: 1px solid #c9c9c9;
  color: #000;
}

.media-lists {
  border: 1px solid #c9c9c9;
  border-width: 1px 0;
}

.media-list a,
.more {
  border: 1px solid #c9c9c9;
  background: #fff;
  color: #000;
}

.media-list a:hover,
.more:hover {
  background: #c92966;
  border: 1px solid #c92966;
  color: #fff;
}

.comments-title {
  color: #000;
}

.btn {
  background: #000;
  color: #fff;
}

.btn:hover {
  background: #c92966;
  color: #fff;
}

.comment {
  border-top: 1px solid #d3d3d4;
}

.comment-name {
  color: #c92966;
}

.comment-date {
  color: #363941;
}

.thumbs-similar .thumbs .thumb-label:after {
  display: none;
}

.thumb-categories-img {
  background: #fff;
}

.thumb-categories-title {
  border: 1px solid #e5e5e5;
  color: #000;
}

.thumb-categories:hover {
  background: #c92966;
}

.thumb-categories:hover .thumb-categories-title {
  border: 1px solid #c92966;
  background: #c92966;
  color: #fff;
}

.tags-title {
  color: #c92966;
}

.tags-list a {
  color: #a4a7ae;
}

.tags-list a:hover {
  background: #c92966;
  color: #fff;
}

.no-avatar {
    background: #ccc;
    color: #000;
}

.float-label{
  background:#c92966;
  color:#fff;
}

.footer-menu a:hover{
  color:#000;
}

.plain-text{
  color:#000;
}

.no-player .message, .no-player .btn-play{
  color:#000;
}